@charset "utf-8";
/*/ 
  -------------------
  47 DEV CSS STARTER 
  www.47digits.com
  -------------------
  id%6D61726D616E6179
/*/
/* Grid --> @import url(grid.css);  */


/* CSS Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
 *vertical-align:middle;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
:focus {
	outline: 0 !important;
}
caption, th, td {
	font-weight: normal;
	text-align: left;
}
img {
	vertical-align: middle;
}
a img {
	border: 0;
}
i, em {
	font-style: italic;
}
b, strong {
	font-weight: bold;
}
* {
	margin: 0;
	padding: 0;
}
/* end Reset */


html {
	overflow-y: scroll;
}
body {
	font-size: 16px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	line-height: 150%;
	color: #4a4a4b;
}
/*--- Default link ---*/
a {
	color: #1a4782;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
/*--- Headings ---*/
h1, h2, h3, h4, h5, h6 {
	padding: 0 0 10px;
	margin: 0;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	line-height: 130%;
	color: #1a4782;
}
h1 {
	font-size: 36px;
	font-weight: bold;
}
h2 {
	font-size: 30px;
}
h3 {
	font-size: 25px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 20px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #4a4a4b;
}
h6 {
	font-size: 16px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	color: #4a4a4b;
}
p {
	padding-bottom: 20px;
	margin: 0;
}
img {
	max-width: 100%;
	height: auto;
}
/*--- List ---*/
ul {
	margin: 0 0 20px 16px;
	padding: 2px 0 0;
}
ul li {
	list-style: disc;
	padding-bottom: 5px;
}
ol {
	margin: 0 0 15px 20px;
	padding: 0;
}
ol li {
	list-style: decimal;
	padding-bottom: 5px;
}
hr {
	border: 0;
	border-top: 1px solid #e5e5e5;
	margin: 0;
	padding: 0;
	height: 20px;
	clear: both;
}
/*--- Fields ---*/
.captchaimg {
	margin-right: 22px;
	margin-bottom: 15px;
}
.captchaimg img {
	height: 40px;
}
.field {
	padding: 0;
	margin: 0 0 10px;
}
.field label {
	display: block;
}
.field label span {
	color: #F00;
}
input[type="text"], textarea, select {
	padding: 3px 10px;
	height: 24px;
	width: 242px;
	color: #666;
	font: 14px/24px "Century Gothic", Arial, Helvetica, sans-serif;
	border: 1px solid #cdcdcd;
	background: #fff;
	margin: 0 0 2px;
}
textarea {
	height: auto;
	overflow: auto;
	line-height: 18px;
	padding: 5px 10px;
}
select {
	height: 30px;
	padding: 5px;
	width: 200px;
}
input[type="text"].large {
	padding: 4px 10px;
	height: 30px;
	line-height: 34px;
}
select.large {
	padding: 10px;
	height: 40px;
}
input[type="submit"], input[type="button"] {
	font: bold 14px Arial, Helvetica, sans-serif;
	padding: 5px 25px;
	cursor: pointer;
	text-align: center;
	min-width: 95px;
}
input[type="submit"].large, input[type="button"].large {
	padding: 10px 25px;
}
input.button, a.button {
	display: inline-block;
	height: 30px;
	border: 0;
	font: bold 14px/30px "Century Gothic", Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	min-width: 80px;
	padding: 0 30px;
	text-align: center;
	position: relative;
	background: #4a76bf;
}
input.button:hover, a.button:hover {
	opacity: 0.9;
	filter: alpha(opacity=90);
}
input.button.large, a.button.large {
	font-size: 24px;
	height: 50px;
	line-height: 50px;
	padding: 0 40px;
}
/* Global */
.left {
	float: left;
}
.right {
	float: right;
}
img.left {
	margin: 0 25px 5px 0;
}
img.right {
	margin: 0 0 5px 25px;
}
.clearall {
	clear: both;
}
/*=== wrapper ===*/	
#wrapper {
}
.container {
	width: 1100px;
	position: relative;
	margin: 0 auto;
 *zoom: 1;
}
.container:before, .container:after {
	display: table;
	content: "";
	line-height: 0;
}
.container:after {
	clear: both;
}
/*=== Header ===*/
#header {
	background: #1a4782;
}
#logo {
	float: left;
	padding: 5px 0;
	position: relative;
	z-index: 1;
}
#logo img {
	max-width: 100%;
	height: auto;
}
.btn-appointment {
	color: #929295;
	float: right;
	width: 240px;
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	line-height: 28px;
}
.btn-appointment small {
	font-size: 24px;
	display: inline-block;
	letter-spacing: 2px;
}
.btn-appointment a {
	display: block;
	background: #fff;
	text-decoration: none;
	text-align: center;
	height: 75px;
	padding: 165px 0 0;
	margin: -160px 0 0;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	position: relative;
	behavior: url(/StyleSheets/PIE.htc);
	color: #1a4782;
}
.btn-appointment a:hover {
	color: #0f2a4e;
}
.gtranslate {
	position: absolute;
	right: 280px;
	top: 10px;
	width: 230px;
}
/*--- Menu ---*/
#menu {
	position: relative;
	background: #ffffff;
}
#res-menu {
}
#menu ul {
	margin: 0 0 0 -15px;
	padding: 0;
}
#menu ul li {
	list-style: none;
	list-style-image: none;
	margin: 0 -1px;
	padding: 0;
	display: inline-block;
	position: relative;
}
#menu ul li a {
	display: inline-block;
	font-size: 16px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	padding: 10px 14px 0;
	text-decoration: none;
	text-transform: uppercase;
	height: 38px;
	line-height: 38px;
	color: #6f6f73;
	vertical-align: top;
}
#menu ul li.last-menu a {
	padding: 10px 15px 0px 25px !important;
}
#menu ul li a:hover, #menu ul li:hover > a, #menu ul li.selected > a {
	color: #1a4782;
}
#menu ul li a img {
	display: none;
}
/* 2nd level * /
#menu ul li:hover ul {
	left:0;
	opacity:1;
}
#menu ul ul {
	background:#f5f5f5;
	position:absolute;
	width:250px;	
	left:-9999px;
	top:48px;
	float:none;
	z-index:10000;
	padding:5px 15px;
	margin:0;
	opacity:0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}
#menu ul ul li {
	top:auto;
	width:auto;
	display:block;
	padding:0;
	margin:0;
	float:none;
	height:auto;
}
#menu ul ul li a {
	width:auto;
	line-height:normal;
	padding:5px 0;
	min-height:10px;
	display:block;
	height:auto;
	text-transform:none;
	color:#6e6e6e;
	margin:0;
	border:0;
	text-align:left;
}
#menu ul ul li:hover > a,
#menu ul ul li a:hover,
#menu ul ul li.selected > a {}
*/

/* 3rd level * /
#menu ul li:hover ul ul{
	left:-99999px;
}
#menu ul ul li:hover ul {
	left:100%;
	top:-1px;
}
#menu ul ul ul {
	border:1px solid #c8c8c8;
}
*/


/* 2nd level */
#menu ul li:hover ul {
	left: 50%;
	opacity: 1;
}
#menu ul ul {
	background: #f5f5f5;
	position: absolute;
	/*width:710px;	*/
	width: 830px;
	left: -9999px;
	top: 48px;
	float: none;
	z-index: 10000;
	padding: 15px 0;
	margin: 0 0 0 -355px;
	opacity: 0;
	-webkit-transition: opacity .25s ease-in-out;
	-moz-transition: opacity .25s ease-in-out;
	transition: opacity .25s ease-in-out;
}
#menu ul ul:before {
	content: "";
	background: #f5f5f5;
	position: absolute;
	width: 20px;
	height: 20px;
	top: -4px;
	left: 50%;
	margin: 0 0 0 -10px;
	z-index: 0;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
 filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}
#menu ul ul li {
	width: 49.5%;
	vertical-align: top;
	margin: 0;
}
#menu ul ul li a {
	text-transform: none;
	line-height: normal;
	height: auto;
	line-height: normal;
	padding: 0 20px;
}
.menusub1 {
	width: 56% !important;
}
.menusub2 {
	width: 44% !important;
}
/* 3rd level */
#menu ul ul ul {
	position: relative;
	width: auto;
	top: auto;
	padding: 0;
	margin: 0;
	left: auto !important;
}
#menu ul ul ul:before {
	background: none;
}
#menu ul ul ul li {
	width: auto;
	display: block;
}
#menu ul ul ul li a {
	font-size: 16px;
	font-weight: normal;
	line-height: 16px;
	padding: 5px 20px;
	display: block;
}
/*=== Body ===*/
#body {
	border-top: 1px solid #ebebeb;
}
/* Slider */
#slider {
	padding: 2px 0 0;
	position: relative;
}
#slider:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	height: 1px;
	width: 100%;
	-webkit-box-shadow: 0 3px 2px #333;
	-moz-box-shadow: 0 3px 2px #333;
	box-shadow: 0 3px 2px #333;
	behavior: url(/StyleSheets/PIE.htc);
}
#slides {
	max-height: 440px;
	overflow: hidden;
	z-index: 1;
}
.caption {
	display: none;
}
#slider .nivo-caption {
	display: none !important;
}
#pagetitle {
	background: #1a4782;
	color: #fff;
	padding: 15px 0;
	position: relative;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #e8edf2;
	-webkit-box-shadow: 0 3px 2px #999;
	-moz-box-shadow: 0 3px 2px #999;
	box-shadow: 0 3px 2px #999;
	behavior: url(/StyleSheets/PIE.htc);
}
#pagetitle h1, #pagetitle h2 {
	color: #fff;
	padding: 0;
	line-height: 100%;
}
#pagetitle .icon-tphone {
	margin-top: 5px;
}
.icon-tphone {
	background: url(../images/icon-tphone.png) no-repeat left top;
	color: #fff;
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	letter-spacing: 1px;
	padding: 0px 10px 0px 50px;
}
.icon-tphone a {
	text-decoration: none;
	color: #fff;
}
/* Content */
#content {
	/*background:url(../images/bg-content.jpg) no-repeat center top #e8edf2;*/
	padding: 45px 0 30px;
	background: url(../images/bg-content-randwick.png) no-repeat left 100px #e8edf2;
	background-size: 100% auto;
}
.page-row {
	margin: 0 0 0 -40px;
}
.page-row .page-col {
	margin-left: 40px;
}
.page-col {
	margin: 0 0 35px;
	width: 336px;
	padding: 15px 20px;
	display: inline-block;
	vertical-align: top;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
	line-height: 140%;
	min-height: 600px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
	position: relative;
	behavior: url(/StyleSheets/PIE.htc);
}
.page-col.half {
	width: 46%;
}
.page-col.full {
	width: auto;
}
.page-col.nocurve {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.page-col h2 {
	font-size: 30px;
	line-height: 100%;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 15px;
	font-weight: bold;
}
.page-col h4 {
	font-size: 20px;
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	line-height: 150%;
	text-align: center;
	padding-bottom: 25px;
}
.our-services {
	padding: 15px;
}
.our-services ul {
	margin: 0;
	padding: 0;
}
.our-services ul li, .our-services-inner ul li, .tbl-prac-info td span, .member-box ul li, .page-row.services-row ul li {
	list-style: none;
	background: url(../images/bg-bulletplus.png) no-repeat left 4px;
	padding: 0 0 0 25px;
	margin: 0 0 12px;
	color: #4a4a4b;
}
.our-services ul li a {
	color: #4a4a4b;
}
.our-team {
}
.our-team ul {
	margin: 0;
	padding: 0;
}
.our-team ul li {
	list-style: none;
	font-size: 15px;
	text-transform: uppercase;
	padding: 0 0 6px;
	color: #4a4a4b;
}
.our-team ul li a {
	color: #4a4a4b;
}
.loc-contact {
	text-align: center;
}
.loc-contact h2 {
	padding-bottom: 25px;
}
.loc-contact p {
	font-size: 25px;
	line-height: 150%;
}
/* Innerpage */
.page-box {
	padding: 0 130px 20px;
}
.inner-box {
	width: 500px;
	margin: 0 auto;
}
.team-box {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
	text-align: justify;
	padding: 20px;
	margin: 0 0 20px;
}
.team-box h3, .team-box h4 {
	text-align: left;
}
.team-box img {
	float: left;
	margin: 8px 30px 15px 0;
	-webkit-box-shadow: 0 0 10px #4a4a4a;
	-moz-box-shadow: 0 0 10px #4a4a4a;
	box-shadow: 0 0 10px #4a4a4a;
}
.contact-info {
	width: 410px;
	padding: 13px 10px 10px;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
}
[href*="mailto"] {
 word-wrap: break-word;
}
.contact-phone, .contact-email, .contact-address, .contact-opening-hours {
	padding: 15px;
	font-size: 18px;
	line-height: 140%;
	text-align: left;
	margin: -3px 0 0;
	border: 3px solid #f0f2f3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.contact-phone, .contact-email, .contact-address {
	padding: 15px;
	overflow: hidden;
}
.contact-phone .icon-phone, .contact-email .icon-email, .contact-address .icon-address, .contact-header, .icon-open-hours {
	font-weight: bold;
}
.contact-email a {
	text-decoration: underline;
	font-size: 16px;
	font-weight: bold;
}
.icon-phone, .icon-email, .icon-address, .contact-header, .icon-open-hours {
	display: inline-block;
	color: #325090;
	font-size: 20px;
	padding: 5px 0 5px 50px;
	width: 80px;
}
.contact-header {
	width: auto;
	padding: 10px 0px 20px;
}
.icon-address {
	padding: 2px 0 15px 40px;
}
.icon-phone {
	background: url(../images/icon-phone.png) no-repeat left center;
	background-size: 34px auto;
}
.icon-email {
	background: url(../images/icon-email.png) no-repeat left center;
	background-size: 34px auto;
}
.icon-address {
	background: url(../images/icon-address.png) no-repeat left center;
	padding-left: 35px;
	width: 95px;
}
.icon-open-hours {
	padding-left: 0;
	width: auto;
}
.contact-form {
	width: 310px;
	padding: 10px;
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
}
.contact-form h3 {
	font-weight: bold;
	padding: 0 0 15px;
}
.contact-form form {
	border: 3px solid #f0f2f3;
	padding: 15px;
}
.contact-form h2 {
	text-align: center;
	color: #325090;
}
.form-fluid {
}
.form-fluid .field {
	margin-right: 22px;
	margin-bottom: 15px;
}
.form-fluid .field input, .form-fluid .field textarea {
	width: 100%;
}
#CaptchaV2 {
	width: 100% !important;
	padding: 4px 10px !important;
	height: 30px !important;
	line-height: 34px !important;
}
.form-fluid .action input {
	width: 100%;
	background: #314f8d;
	color: #fff;
	font-size: 20px;
	text-transform: none;
	padding: 0;
	height: auto;
}
#tagline {
	background: #fff;
	padding: 40px 0;
	margin: 0 0 6px;
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
	-webkit-box-shadow: 0 0 5px #d0d0d0, 0 0 5px #ddd inset;
	-moz-box-shadow: 0 0 5px #d0d0d0, 0 0 5px #ddd inset;
	box-shadow: 0 0 5px #d0d0d0, 0 0 5px #ddd inset;
}
#tagline h3 {
	padding: 40px 65px;
	line-height: 140%;
	font-size: 30px;
	letter-spacing: 1px;
	color: #4a4a4b;
}
.logo-rs {
	float: left;
	padding: 0 40px 0 30px;
}
#contact {
	margin: 0 0 2px;
}
.contact-enquiry {
	background: #1a4782;
	color: #fff;
	padding: 30px 0;
	margin: 0 0 10px;
	font-size: 30px;
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	text-align: center;
}
.contact-enquiry .container > * {
	display: inline-block;
	vertical-align: middle;
	text-align: left;
}
.contact-enquiry span {
	padding: 0 40px 0 0;
}
.contact-enquiry big {
	font-size: 42px;
	font-weight: bold;
	padding: 0 30px 0 0;
}
.contact-enquiry .button {
	/*margin-left:30px;*/
	margin-left: 95px;
	letter-spacing: 1px;
	background: #929295;
	font-family: "Times New Roman", Times, serif;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
#contact a.button.large {
	padding: 0px 65px !important;
}
.contact-map {
	border-top: 5px solid #1a4782;
	border-bottom: 5px solid #1a4782;
	padding: 3px 0;
	position: relative;
	overflow: hidden;
}
.contact-map iframe {
	width: 100%;
}
.map-details {
	background: #1a4782;
	width: 230px;
	line-height: 150%;
	padding: 10px;
	color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -170px 0 0 -260px;
	letter-spacing: 1px;
	text-align: center;
}
.map-details:after {
	content: "";
	background: url(../images/bg-arrowmap.png) no-repeat left top;
	width: 126px;
	height: 34px;
	position: absolute;
	right: -120px;
	bottom: 80px;
}
.map-details h3 {
	color: #fff;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
}
.map-details p {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-transform: uppercase;
}
.map-img img {
	width: 100%;
}
/*=== Footer ===*/
#footer {
	font-size: 12px;
	background: #1a4782;
	padding: 15px 0 0;
	color: #fff;
}
.footmenu {
	text-align: center;
	margin: 0 0 25px;
}
.footmenu ul {
	margin: 0;
	padding: 0;
}
.footmenu ul li {
	list-style: none;
	display: inline-block;
	padding: 0;
}
.footmenu ul li a {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: normal;
	padding: 5px 25px;
}
.footmenu ul li a:hover {
}
.copyright {
	background: #fff;
	color: #363333;
	text-align: right;
	padding: 3px 0;
}
.copyright a {
	color: #363333;
}
.copyright .designby {
	padding: 0 0 0 60px;
}
/* CSS Updates Aug-21-2014 */
.page-content {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
	padding: 35px;
}
.page-content2 {
	padding: 35px 200px;
}
.inner-box {
	width: auto;
}
.page-content h1, .page-content h2, .page-content h3, .page-content h4 {
	font-weight: bold;
}
img.about-left {
	float: left;
	margin: 0 35px 15px 0;
}
img.about-right {
	float: right;
	margin: 0 35px 15px 0;
}
img.about-left ~ .inner-box {
	margin-left: 280px;
}
img.about-right ~ .inner-box {
	margin-right: 280px;
}
.tbl-page {
	width: 98%;
	margin: 0 auto;
	background: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.2);
	box-shadow: 0 0 20px rgba(0,0,0,0.2);
}
.tbl-page th {
	background: #2f588d;
	color: #fff;
	font: bold 28px "Times New Roman", Times, serif;
	padding: 10px 25px;
}
.tbl-page td {
	border-bottom: 1px solid #e1e1e1;
	padding: 4px 30px;
}
.tbl-page tbody tr:first-child td {
	padding-top: 25px;
}
.tele-row .page-col {
	padding: 30px;
	min-height: 420px;
}
.tele-row h2, .tele-row h3 {
	font-weight: bold;
}
.plus-list {
	margin: 0 0 30px 30px;
}
.plus-list li {
	list-style: none;
	background: url(../images/bg-bulletplus.png) no-repeat left 4px;
	padding: 0 0 5px 35px;
}
.our-services-inner {
/*padding:0 100px;*/
}
.tbl-prac-info td span {
	display: inline-block;
	margin: 0
}
.services-row .page-col {
	min-height: 10px;
	padding-top: 20px;
	-webkit-box-shadow: 0 0 3px #ccc;
	-moz-box-shadow: 0 0 3px #ccc;
	box-shadow: 0 0 3px #ccc;
}
.about-row .page-col {
	padding: 25px;
	min-height: 500px;
}
.about-row .page-col img.about-left {
	margin: 0 20px 15px 0;
}
.member-box {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.8);
	padding: 30px;
	max-width: 640px;
	margin: 0 auto 20px;
}
.member-box h3 {
}
.member-box h3 small {
	display: block;
	font-size: 70%;
	line-height: normal;
	opacity: 0.7;
}
.member-img > img, img.member-img {
	margin: 3px 30px 15px 0;
	max-width: 150px;
	border: 3px solid #ffffff;
	-webkit-box-shadow: 0 0 10px #4a4a4a;
	-moz-box-shadow: 0 0 10px #4a4a4a;
	box-shadow: 0 0 10px #4a4a4a;
}
.member-info {
}
.member-info span {
	display: inline-block;
	width: 70px;
}
.member-info + * {
	clear: both;
}
.holiday-dates {
	background-color: #929295;
	padding: 15px 0;
	position: relative;
	text-align: center;
	z-index: 999;
	color: #ffffff;
}
.holiday-dates .container > strong {
	font-size: 30px;
	line-height: 35px;
}
/* TEMPLATE UPDATES (V2) 
=====================================================================*/
.v2 #header {
	background: url(../images/bg-header-v2.jpg) no-repeat center top;
	background-size: cover;
}
.v2 .btn-appointment a {
	background: none repeat scroll 0 0 #2bcae1;
	border: 2px solid #ffffff;
	color: #ffffff;
}
.v2 .btn-appointment a:hover {
	color: #f0f0f0;
}
.v2 #menu {
	background: none;
}
.v2 #content {
	background: url(../images/bg-content-randwick-v2.png) no-repeat left 100px / 100% auto #fdfdfd;
}
.v2 #pagetitle {
	background: #2bcae1;
	box-shadow: 0 3px 2px #999999, 0 5px 5px rgba(0, 0, 0, 0.3) inset;
}
.v2 .our-services ul li, .v2 .our-services-inner ul li, .v2 .tbl-prac-info td span, .v2 .member-box ul li, .v2 .page-row.services-row ul li {
	background: url(../images/bg-bulletplus-v2.png) no-repeat left 4px;
}
.v2 #tagline {
	background: url(../images/bg-content-flowers-v2.jpg) no-repeat center top;
	background-size: cover;
	margin: 0;
	border-bottom: 0;
}
.v2 .page-col {
	border: 1px solid #e9eaeb;
}
.v2 .contact-enquiry {
	background: #2bcae1;
}
.v2 .contact-enquiry .button {
	background: #1a4782;
}
.v2 .map-details {
	background: #2bcae1;
}
.v2 .map-details::after {
	background: url(../images/bg-arrowmap-v2.png) no-repeat left top;
}
.v2 .contact-map {
	border-bottom: 5px solid #2bcae1;
	border-top: 5px solid #2bcae1;
}
.v2 #footer {
	background: #2bcae1;
}
/*=== MEDIA QUERIES ==================================================

	1024px - Ipad Landscape 
	768px -  Ipad Portrait 
	640px -  Small Tablet
	480px -  Phone Landscape
	320px -  Phone Portrait

=============================================*/

img {
	max-width: 100%;
	height: auto;
}
.menu-mobile {
	display: none;
}
#lightbox {
}
#outerImageContainer {
	min-width: 420px;
}
#imageDataContainer {
	min-width: 420px;
}
	


/* Tablet Landscape (devices and browsers) */
@media only screen and (max-width: 1099px) {
.container {
	width: 960px;
}
#header {
}
.gtranslate {
	right: 260px;
}
#menu {
	margin: 0;
}
#menu ul li a {
	font-size: 18px;
	padding: 10px 12px 0;
}
#content {
}
.page-col {
	width: 290px;
}
.page-box {
	padding: 0 70px 20px;
}
#tagline {
}
#tagline h3 {
	padding: 20px 0;
}
.contact-enquiry {
}
.contact-enquiry span {
}
.contact-enquiry big {
	padding: 0 20px 0 0;
	font-size: 35px;
}
.contact-enquiry .button {
	letter-spacing: 0;
	margin: 0 0 0 20px;
}
.contact-map {
}
.map-details {
	margin: -160px 0 0 -290px;
}
.services-row .page-col {
	width: 45.6%
}
}

/* Tablet Portrait (fixed width) */
@media only screen and (min-width: 768px) and (max-width: 980px) {
.container {
	width: 744px;
}
#header {
}
.gtranslate {
	right: 0;
	top: 90px;
}
#menu {
}
#menu ul li a {
	font-size: 15px;
	padding: 10px 10px 0;
}
#menu ul ul {
	width: 500px;
	margin: 0 0 0 -250px;
}
#content {
}
.page-row {
	margin-left: -20px;
}
.page-row .page-col {
	padding: 10px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.page-col {
	width: 230px;
}
.page-box {
	padding: 0 0 20px;
}
.contact-info {
	width: 360px;
}
#tagline h3 {
	padding: 0;
	font-size: 28px;
}
#contact {
}
.contact-enquiry .button {
	margin-top: 10px;
}
.map-details {
	margin: -160px 0 0 -305px;
}
#footer {
}
.footmenu ul li a {
	padding: 0 10px;
	font-size: 15px;
}
}



/* All Mobile Sizes and Small Tablet (devices and browser) */
@media only screen and (max-width: 767px) {
a:focus {
	opacity: 0.6;
}
img.left, img.right {
	float: none;
	margin: 0 0 15px !important;
}
h1 {
	font-size: 30px;
}
h2 {
	font-size: 25px;
}
h3 {
	font-size: 20px;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 12px;
}
.container {
	width: auto;
	padding: 0 15%;
}
#header {
}
#logo {
	text-align: center;
	float: none;
}
.btn-appointment, .gtranslate {
	display: none;
}
#menu {
	position: relative;
	z-index: 9999;
	background: #e8edf2;
	padding: 15px 0 10px;
}
#menu .menu-mobile {
	display: block;
	text-align: center;
}
#menu .icon-menu {
	background: url(../images/icon-menu.png) no-repeat center top;
	cursor: pointer;
	display: inline-block;
}
#menu .icon-menu a {
	display: inline-block;
	width: 44px;
	height: 48px;
	text-indent: -9999px;
	padding: 0 30px;
}
#menu .icon-contact {
	background: url(../images/icon-contact.png) no-repeat center top;
	cursor: pointer;
	display: inline-block;
}
#menu .icon-contact a {
	display: inline-block;
	width: 44px;
	height: 48px;
	text-indent: -9999px;
	padding: 0 30px;
}
#menu .icon-location {
	background: url(../images/icon-location.png) no-repeat center top;
	cursor: pointer;
	display: inline-block;
}
#menu .icon-location a {
	display: inline-block;
	width: 44px;
	height: 48px;
	text-indent: -9999px;
	padding: 0 30px;
}
#menu .menu-default {
	position: relative;
}
/* 1st level */
#menu ul {
	text-align: center;
	position: absolute;
	margin: 0;
	top: 10px;
	width: 100%;
	display: none;
	background: #fff;
}
#menu ul li {
	display: block;
	margin: 0;
}
#menu ul li a {
	display: block;
	border-bottom: 1px solid #dfdfdf;
	line-height: normal;
	height: auto;
	padding: 15px;
}
/* 2nd level */
#menu ul li:hover ul {/*left:auto;*/
	position: relative;
}
#menu ul ul {/*opacity:1; left:auto; position:relative;*/
	display: block;
	top: auto;
	width: auto;
	padding: 0;
}
#menu ul ul li a {
	text-align: center;
	border-bottom: 1px solid #dfdfdf;
	padding: 12px;
}
#menu ul li:hover ul {
	opacity: 1;
	left: auto;
	margin: 0;
}
#menu ul ul {
	position: relative;
	opacity: 1;
	left: auto;
	margin: 0;
	display: none;
}
#menu ul ul li {
	width: auto;
	display: block;
}
#menu ul ul ul {
	display: none;
}
.icon-location {
	display: inline-block;
}
.icon-contact {
	display: inline-block;
}
#body {
}
#pagetitle .icon-tphone {
	display: none;
}
#content {
}
.page-row {
	margin-left: 0;
}
.page-row .page-col {
	margin-left: 0;
}
.page-col {
	width: auto;
	max-width: 320px;
	margin: 0 auto 30px !important;
	display: block;
	padding: 20px;
	min-height: 10px;
}
#tagline {
	padding: 20px 0;
}
#tagline h3 {
	padding: 10px 0;
	font-size: 20px;
}
.logo-rs {
	float: none;
	padding: 0;
}
#contact {
}
.contact-enquiry .container > * {
	padding: 0;
}
.contact-enquiry big {
	display: block !important;
	text-align: center !important;
	line-height: normal;
	letter-spacing: 2px;
	padding-top: 10px !important;
}
.contact-enquiry big + strong {
	display: block !important;
	padding: 25px 0 !important;
	text-align: center !important;
}
.contact-enquiry .button {
	margin: 0;
	font-size: 20px !important;
}
.contact-map {
	display: none;
}
.page-box {
	padding: 0 0 20px;
}
.contact-info {
	width: auto;
	float: none;
	margin-bottom: 20px;
}
.contact-form {
	width: auto;
	float: none;
}
.inner-box {
	width: auto;
}
#footer {
}
.footmenu {
}
.footmenu ul li {
	display: block;
}
.footmenu ul li a {
	display: block;
	text-align: center;
	font-size: 18px;
}
.copyright {
	float: none;
	text-align: center;
	line-height: 130%;
	padding: 10px 0;
}
.copyright .designby {
	display: block;
	padding: 0;
}
table.photogalleryTable td {
	width: 44%;
}
#lightbox {
}
#outerImageContainer {
	max-width: 90%;
	min-width: 90%;
	height: auto !important;
	font-size: 15px !important;
}
#imageDataContainer {
	max-width: 90%;
	min-width: 90%;
	position: relative;
}
#hoverNav a {
	height: 100% !important;
}
#imageData #numberDisplay {
	padding-top: 1em;
}
#imageData #bottomNav {
	text-align: left;
}
#prevBLink {
	float: left !important;
}
#nextBLink {
	float: right !important;
}
#imageData #imageDetails {
	float: none !important;
	width: auto !important;
}
#imageData #bottomNavClose {
	position: absolute;
	right: 10px;
	margin: -28px 0 0 !important;
}
.our-services-inner {
	padding: 0;
}
.page-col {
	max-width: none;
}
.page-col.half, .services-row .page-col {
	width: auto;
}
}

/* Small Tablet/Mobile Landscape (fixed width) */
@media only screen and (max-width: 639px) {
.container {
	width: auto;
	padding: 0 8%;
}
}

/* Mobile Portrait Size  */
@media only screen and (max-width: 479px) {
.container {
	padding: 0 5%;
}
#menu .icon-menu a, #menu .icon-location a, #menu .icon-contact a {
	padding: 0 20px;
}
table.photogalleryTable td {
	padding: 8px;
}
}
